<h1>Show Comment</h1>

<ul>

  <li>
    <strong>Name:</strong>
    <%= @comment.name %>
  </li>

  <li>
    <strong>Body:</strong>
    <%= @comment.body %>
  </li>

</ul>

<span><%= link "Edit", to: Routes.comment_path(@conn, :edit, @comment) %></span>
<span><%= link "Back", to: Routes.comment_path(@conn, :index) %></span>
